# getCurrentValues

(since Version 0.0.1)
getCurrentValues -- Returns the Values of the current Row as array.

## Description:

    array getCurrentValues ()

Returns the Values of the current Row as array. The values in the Array have the same order as in
the SQL Query you supply.
The current Row (position) can be changed with the functions next(), prev() or setPos().

The PHP function list() somes in very handy here:

    $db=new Database("MyDatabase");

    $rs=$db->executeQuery("SELECT nr, name, address, email FROM person");
    while($rs->next()) {
    	list($idNr, $name, $address, $mail)=$rs->getCurrentValues();
    	echo "$idNr: $name from $address (Email: $mail)";
    }

## Return Value:

The Values of the current Row as array.

##